Release Notes, 6.10.0

This release focuses on all around experience improvements in iOS and Android.

🚧Minimum required versions for SF-core 3.2.0

Android: v6.10.0 iOS: v6.10.0 UI Editor: v6.11.0 Context: v2.0.0 CLI: v6.9.7

❗️Known Issue: Store Submission for iOS

Built-in player used within the CLI is not working properly while submitting to store It is advised for developers to use custom players. For more information please visit here

Changelog